Source

django-leaflet-storage / requirements.pip

Full commit
1
2
3
Django>=1.4
psycopg2>=2.4.5
vectorformats>=0.1